[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Aiccu: piuparts error

Hi Joachim,

> Yes, your new files / changes would be very interested. Where can I
> find the updated debian directory?
It's a private git-repository, will mail this personally.

> Another thing is: an update to debhelper (>=5) or better is needed. 
> And there are some changes needed to come to "Standards-Version" 3.8.3. 

already done ;)


Reply to: